h1,
.h1 {
    font-size: 30px;
}

h2,
.h2 {
    font-size: 26px;
}

h3,
.h3 {
    font-size: 24px;
}

h4,
.h4 {
    font-size: 20px;
}

h5,
.h5 {
    font-size: 18px;
}

h6,
.h6 {
    font-size: 16px;
}

p {
    line-height: 2 !important;
}

/* Логотип и меню и шапка
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.services a {
    color: #676d73 !important;
}

.services a:hover {
    color: #ff7a05 !important;
}

.logo img {
    max-width: 320px !important;
}

.bg-overlay {
    background: url('/wa-data/public/site/img/home/fon.jpg');
}

.footer {
  background: url('/wa-data/public/site/img/home/fon.jpg');
}

#topnav .buy-button a.btn {
    padding: 6px 10px !important;
}

#topnav.nav-sticky {
  background: #F8F9FA;
}
a[data-fancybox] img {
    cursor: zoom-in;
}

.bg-half-150 {
  padding: 150px 0;
  position: relative;
  background-position: center center;
}

/* Кнопки
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
    color:#617298;
    text-decoration:underline
}
.link-info {color: #617298;}
.btn {
    border-radius: 100px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 17px 39px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
    text-transform: uppercase;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-primary,
.easyfeedback .easyfeedback__submit {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5ae09+0,ffd044+50,ffc107+51,fc9014+71,f1890b+100 */
    background: #e5ae09;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #FD7A20 0%, #ffd044 50%, #ffc107 51%, #fc9014 71%, #617298 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #FD7A20 0%, #ffd044 50%, #ffc107 51%, #fc9014 71%, #617298 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #FD7A20 0%, #ffd044 50%, #ffc107 51%, #fc9014 71%, #617298 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5ae09', endColorstr='#f1890b', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    border: medium none;
    color: #fff !important;

}

.btn-outline-primary:hover {
    background-color: #5a7ce2;
    border-color: #5a7ce2;
    color: #fff;
}

.btn-secondary {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#797b7f+0,b5b8bf+50,8e9397+51,8e9397+71,828589+100 */
    background: #797b7f;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #797b7f 0%, #b5b8bf 50%, #8e9397 51%, #8e9397 71%, #828589 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #797b7f 0%, #b5b8bf 50%, #8e9397 51%, #8e9397 71%, #828589 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #797b7f 0%, #b5b8bf 50%, #8e9397 51%, #8e9397 71%, #828589 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#797b7f', endColorstr='#828589', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    border: medium none;
}

.btn-success {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05ac50+0,21dd72+50,05c44e+51,05ac50+71,05ac50+100 */
    background: #28CF67;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #28CF67 0%, #21dd72 50%, #05c44e 51%, #05ac50 71%, #05ac50 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #28CF67 0%, #21dd72 50%, #05c44e 51%, #05ac50 71%, #05ac50 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #28CF67 0%, #21dd72 50%, #05c44e 51%, #05ac50 71%, #05ac50 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#05ac50', endColorstr='#05ac50', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    border: medium none;
}

.btn-danger {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e81216+0,f45355+50,f6290c+51,ed0e11+71,fc1b21+100 */
    background: #e81216;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #e81216 0%, #f45355 50%, #f6290c 51%, #ed0e11 71%, #fc1b21 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #e81216 0%, #f45355 50%, #f6290c 51%, #ed0e11 71%, #fc1b21 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #e81216 0%, #f45355 50%, #f6290c 51%, #ed0e11 71%, #fc1b21 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e81216', endColorstr='#fc1b21', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    border: medium none;
}

.btn-warning {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5a7ce2+0,8283e8+50,5c5de8+51,565bd8+71,575cdb+100 */
    background: #5a7ce2;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #5a7ce2 0%, #8283e8 50%, #5c5de8 51%, #565bd8 71%, #575cdb 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #5a7ce2 0%, #8283e8 50%, #5c5de8 51%, #565bd8 71%, #575cdb 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #5a7ce2 0%, #8283e8 50%, #5c5de8 51%, #565bd8 71%, #575cdb 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a7ce2', endColorstr='#575cdb', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    border: medium none;
}

.btn-info {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01a8c1+0,2adbf7+50,00b5d1+51,0aafc9+71,0599b1+100 */
    background: #617298;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #01a8c1 0%, #617298 50%, #00b5d1 51%, #0aafc9 71%, #00ADB4 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #01a8c1 0%, #617298 50%, #00b5d1 51%, #0aafc9 71%, #0599b1 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #01a8c1 0%, #617298 50%, #00b5d1 51%, #0aafc9 71%, #0599b1 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01a8c1', endColorstr='#0599b1', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    border: medium none;
}

.btn-light {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,dddddd+50,ffffff+51,ffffff+71,f6f8fb+100 */
    background: #f2f2f2;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #f2f2f2 0%, #dddddd 50%, #ffffff 51%, #ffffff 71%, #f6f8fb 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #f2f2f2 0%, #dddddd 50%, #ffffff 51%, #ffffff 71%, #f6f8fb 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #f2f2f2 0%, #dddddd 50%, #ffffff 51%, #ffffff 71%, #f6f8fb 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#f6f8fb', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    color: #3f345f !important;
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    border: medium none;
}

.btn-dark {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#343a40+0,667584+50,4e5256+51,242a30+71,343a40+100 */
    background: #343a40;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #343a40 0%, #667584 50%, #4e5256 51%, #242a30 71%, #343a40 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #343a40 0%, #667584 50%, #4e5256 51%, #242a30 71%, #343a40 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #343a40 0%, #667584 50%, #4e5256 51%, #242a30 71%, #343a40 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#343a40', endColorstr='#343a40', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    border: medium none;
}

@-webkit-keyframes AnimationName {
    0% {
        background-position: 0% 31%
    }

    50% {
        background-position: 100% 70%
    }

    100% {
        background-position: 0% 31%
    }
}

@-moz-keyframes AnimationName {
    0% {
        background-position: 0% 31%
    }

    50% {
        background-position: 100% 70%
    }

    100% {
        background-position: 0% 31%
    }
}

@keyframes AnimationName {
    0% {
        background-position: 0% 31%
    }

    50% {
        background-position: 100% 70%
    }

    100% {
        background-position: 0% 31%
    }
}

.btn-outline-light:hover {
    color: #3f345f;
}

.btn-outline-warning:hover {
    color: #ffffff;
}

.btn-sm {
    font-size: 12px;
    padding: 11px 25px;
}

.elements-page-btn .btn {
    margin: 6px 3px;
}

.btn.btn-icon { 
    margin-right: -20px;
    margin-bottom: 30px;
}

/* fancybox 5
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.fancybox-item {
    cursor: zoom-in;
}

.fancybox-item img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.2s;
}

.fancybox-item:hover img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
}

.fancybox__backdrop::after {
    content: "";
    position: absolute;
    width: 10%;
    height: 10%;
    filter: blur(2px);
    left: 50%;
    top: 50%;
    transform: scale(11);
    opacity: 0.3;
    background-image: var(--bg-image);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.fancybox__container {
    --fancybox-bg: #000;
    --fancybox-thumbs-width: 48px;
    --fancybox-thumbs-ratio: 1;
    --carousel-button-bg: rgb(91 78 76 / 74%);
    --carousel-button-svg-width: 24px;
    --carousel-button-svg-height: 24px;
    --carousel-button-svg-stroke-width: 2.5;
}

.fancybox__nav {
    --carousel-button-svg-width: 24px;
    --carousel-button-svg-height: 24px;
}

.fancybox__nav .carousel__button.is-prev {
    left: 20px;
}

.fancybox__nav .carousel__button.is-next {
    right: 20px;
}

.carousel__button.is-close {
    right: auto;
    top: 20px;
    left: 20px;
}

.fancybox__slide {
    padding: 8px 88px;
}

/* Thumbnails */
.fancybox__thumbs .carousel__slide {
    padding: 8px 8px 16px 8px;
}

.is-nav-selected::after {
    display: none;
}

.fancybox__thumb {
    border-radius: 6px;
    opacity: 0.4;
}

.fancybox__thumb:hover,
.is-nav-selected .fancybox__thumb {
    border-radius: 6px;
    opacity: 1;
}

.is-nav-selected .fancybox__thumb::after {
    display: none;
}

/* Меню сайта
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#topnav .navigation-menu>li>a {
    display: block;
    font-size: 15px;
    background-color: transparent !important;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: uppercase;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#topnav .navigation-menu>li {
    margin: 0 5px !important;
}

#topnav .navigation-menu>li .submenu li a {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #818694 !important;

}

/* Скрыть контент
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.buy1click-item__col_quantity,
.buy1click-form__not-extend-elem {
    display: none !important;
}

/* Форма заказа в товаре
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.buy1click-form__overlay {
    background-color: rgba(22, 28, 45, .8);
}

.buy1click-open-button {
    width: 100%;
}

.buy1click-form__captcha .wa-captcha-input,
.buy1click-input-text,
.buy1click-select.jq-selectbox .jq-selectbox__search input,
input[type=text].buy1click-input-text {
    height: 40px !important;
    background-color: rgba(40, 47, 55, .04);
    border: 2px solid rgba(40, 47, 55, .15);
    border-radius: 3px;
}

.buy1click-textarea {
    background-color: rgba(40, 47, 55, .04);
    border: 2px solid rgba(40, 47, 55, .15);
    border-radius: 3px;
}

/*Стили формы*/
.multiform-gap-fields {
    padding: 20px !important;
}
.multiform-gap-field .multiform-gap-option {
  margin-bottom: 5px!important;
}
.multiform-gap-option.one-layout label {
    cursor: pointer; 
}
.easyfeedback-toggler {
    background-color: #17a2b8 !important;
}

.easyfeedback .easyfeedback__submit {
    width: 100%;
    border-radius: 100px !important;
    font-weight: bold !important;
    letter-spacing: 1px !important;
    padding: 17px 39px !important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.14);
    text-transform: uppercase;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

/*Форма битрикса*/
.b24-form-sign {
    display: none !important;
}

/*Вариации*/

.form-check-input {
 border:1px solid #617298;
 background-color:#fff;
 width: 20px;
 height: 20px;
 margin: 1px 10px 0px 0px;
 cursor: pointer;
}

.form-select,
.form-check-label {cursor: pointer;}

/*Фон кнопки вотсап*/
.ui-icon-service-mit_yousapp_subscribe_connector>i {
    background-color: #BCBCBC !important;
    --ui-icon-service-bg-color: #BCBCBC !important;
    background-size: 100% !important;
    background-position: center !important;
    background-image: url(/wa-data/public/site/img/messenger/whatsapp.png) !important;
    --ui-icon-service-bg-image: url(/wa-data/public/site/img/messenger/whatsapp.png) !important;
}

/* Меню в каталоге
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.sidebar ul {
    padding-left: 0rem !important;
}

.sidebar ul li {
    list-style-type: none !important;
}

.sidebar ul li a {
    background-color: #ededed;
    color: #505559 !important;
    display: block;
    padding: 12px;
    text-decoration: none;
}

.sidebar ul li a:hover {
    background-color: #fca644;
}

.sidebar ul li a.active {
    background-color: #4CAF50;
    color: white;
}

.breadcrumb .breadcrumb-item a {
    color: #676d73 !important;
}

.product-name {
    font-size: 16px !important;
}

.list-group-flush>.list-group-item {
    border-width: 0 0 0px !important;
}

/* BASIC STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.notification {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 5px 15px;
    margin: 0;
    text-align: center;
    z-index: 1;
    background: var(--yellow);
}

@media (max-width: 700px) {
    .notification {
        display: none;
    }
}

/* IMAGE GRID STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.image-grid figure {
    margin-bottom: 0;
}

.image-grid img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.2s;
}

.image-grid a:hover img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
}

/* LIGHTBOX STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.lightbox-modal .modal-content {
    background: var(--lightbox);
}

.lightbox-modal .btn-close {
    position: absolute;
    top: 20px;
    right: 18px;
    font-size: 1.2rem;
    z-index: 10;
}

.lightbox-modal .modal-body {
    display: flex;
    align-items: center;
    padding: 0;
    text-align: center;
}

.lightbox-modal img {
    width: auto;
    max-height: 100vh;
    max-width: 100%;
}

.lightbox-modal .carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(36, 36, 36, 0.75);
}

.lightbox-modal .carousel-control-prev,
.lightbox-modal .carousel-control-next {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
    width: auto;
}

.lightbox-modal .carousel-control-prev {
    left: 10px;
}

.lightbox-modal .carousel-control-next {
    right: 10px;
}

/*Маркеры (списки)*/
.no-marker ul li {
    list-style-image: none !important;
    list-style-type: none;
}

.my-list-style ol,
.my-list-style ul {
    padding-left: 4rem;
}

.my-list-style ul li {
    list-style-type: none;
    position: relative;
    padding-left: 0px;
    line-height: 25px;
    list-style-image: url(/wa-data/public/site/img/icon/gal.svg);
}

.my-list-style ul li::marker {
    font-size: 50px !important;
}

.my-list-style ol {
    list-style-type: none;
    counter-reset: num;
    position: relative;
    margin: 0 0 0 60px;
    padding: 15px 0 5px 0;
    font-size: 16px;
}

.my-list-style ol li {
    position: relative;
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
    line-height: 1.4;
}

.my-list-style ol li:after {
    content: counter(num);
    counter-increment: num;
    display: inline-block;
    position: absolute;
    top: 0;
    left: -45px;
    width: 28px;
    height: 28px;
    line-height: 28px;
    background: #fff;
    color: #e85c2b;
    text-align: center;
    font-size: 18px;
    border-radius: 50%;
    border: 1px solid #3a9ca2;
}

/* Вертикальная линия */
.my-list-style ol:before {
    content: '';
    position: absolute;
    top: 15px;
    bottom: 15px;
    left: -30px;
    width: 1px;
    border-left: 1px solid #3a9ca2;
}

/* Скрытие линии у последнего li */
.my-list-style ol li:last-child:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -38px;
    width: 28px;
    background: #fff;
}

/*Мои стили*/

.font-600 {
    font-weight: 600 !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-18 {
    font-size: 18px !important;
}

.section {
    padding: 50px 0 !important;
    position: relative;
}

.btn-outline-primary:hover,
.btn-outline-primary:active {
    color: #fff !important;
}

.float-left {
    float: left !important;
}

.float-right {
    float: right !important;
}

.no-margin {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.no-margin-padding {
    margin: 0 !important;
    padding: 0 !important;
}

.no-margin-lr {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.margin-lr-15 {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.no-margin-tb {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.no-padding-lr {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.padding-lr-15 {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.no-padding-tb {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.padding-tb-50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.margin-tb-50 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.padding-tb-40 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.padding-tb-30 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.padding-tb-20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.margin-clear {
    margin: 0 !important;
}

.padding-clear {
    padding: 0 !important;
}

.margintop-clear {
    margin-top: 0 !important;
}

.paddingtop-clear {
    padding-top: 0 !important;
}

.marginbot-clear {
    margin-bottom: 0 !important;
}

.paddingbot-clear {
    padding-bottom: 0 !important;
}

.marginleft-clear {
    margin-left: 0 !important;
}

.paddingleft-clear {
    padding-left: 0 !important;
}

.paddingleft-15 {
    padding-left: 15px !important;
}

.marginright-clear {
    margin-right: 0 !important;
}

.marginright-20 {
    margin-right: 20px !important;
}

.paddingright-clear {
    padding-right: 0 !important;
}

.padding-top5 {
    padding-top: 5px !important;
}

.padding-top10 {
    padding-top: 10px !important;
}

.padding-top20 {
    padding-top: 20px !important;
}

.padding-top30 {
    padding-top: 30px !important;
}

.padding-top40 {
    padding-top: 40px !important;
}

.padding-top50 {
    padding-top: 50px !important;
}

.padding-top60 {
    padding-top: 60px !important;
}

.padding-top70 {
    padding-top: 70px !important;
}

.padding-bot5 {
    padding-bottom: 5px !important;
}

.padding-bot10 {
    padding-bottom: 10px !important;
}

.padding-bot15 {
    padding-bottom: 15px !important;
}

.padding-bot20 {
    padding-bottom: 20px !important;
}

.padding-bot30 {
    padding-bottom: 30px !important;
}

.padding-bot35 {
    padding-bottom: 30px !important;
}

.padding-bot40 {
    padding-bottom: 40px !important;
}

.padding-bot45 {
    padding-bottom: 45px !important;
}

.padding-bot50 {
    padding-bottom: 50px !important;
}

.padding-bot60 {
    padding-bottom: 60px !important;
}

.padding-bot70 {
    padding-bottom: 70px !important;
}

.margin-mintop10 {
    margin-top: -10px !important;
}

.margin-mintop20 {
    margin-top: -20px !important;
}

.margin-mintop30 {
    margin-top: -30px !important;
}

.margin-mintop60 {
    margin-top: -60px !important;
}

.margin-mintop110 {
    margin-top: -110px !important;
    z-index: 4 !important;
}

.margin-minbot10 {
    margin-bottom: -10px !important;
}

.margin-minbot20 {
    margin-bottom: -20px !important;
}

.margin-minbot30 {
    margin-bottom: -30px !important;
}

.margin-minbot60 {
    margin-bottom: -60px !important;
}

/*
Custom left right spacer
=========================== */
.margin-left10 {
    margin-left: 10px !important;
}

.margin-right10 {
    margin-right: 10px !important;
}

.margin-left20 {
    margin-left: 20px !important;
}

.margin-right20 {
    margin-right: 20px !important;
}

/*
Custom top spacer
=========================== */
.margintop5 {
    margin-top: 5px !important;
}

.margintop10 {
    margin-top: 10px !important;
}

.margintop15 {
    margin-top: 15px !important;
}

.margintop20 {
    margin-top: 20px !important;
}

.margintop25 {
    margin-top: 25px !important;
}

.margintop30 {
    margin-top: 30px !important;
}

.margintop35 {
    margin-top: 35px !important;
}

.margintop40 {
    margin-top: 40px !important;
}

.margintop45 {
    margin-top: 45px !important;
}

.margintop50 {
    margin-top: 50px !important;
}

.margintop55 {
    margin-top: 55px !important;
}

.margintop60 {
    margin-top: 60px !important;
}

.margintop70 {
    margin-top: 70px !important;
}

.margintop80 {
    margin-top: 80px !important;
}

/*
Custom bottom spacer
=========================== */
.marginbot5 {
    margin-bottom: 5px !important;
}

.marginbot10 {
    margin-bottom: 10px !important;
}

.marginbot15 {
    margin-bottom: 15px !important;
}

.marginbot20 {
    margin-bottom: 20px !important;
}

.marginbot25 {
    margin-bottom: 25px !important;
}

.marginbot30 {
    margin-bottom: 30px !important;
}

.marginbot35 {
    margin-bottom: 35px !important;
}

.marginbot40 {
    margin-bottom: 40px !important;
}

.marginbot45 {
    margin-bottom: 45px !important;
}


.marginbot50 {
    margin-bottom: 50px !important;
}

.marginbot55 {
    margin-bottom: 55px !important;
}

.marginbot60 {
    margin-bottom: 60px !important;
}

.marginbot70 {
    margin-bottom: 70px !important;
}

.marginbot80 {
    margin-bottom: 80px !important;
}

/*Расширение container*/
.container-small,
.container-normal,
.container-large {
    max-width: 100% !important;
}

@media (min-width: 768px) {
    .container-small {
        width: 620px;
    }

    .container-normal {
        width: 760px;
    }

    .container-large {
        width: 900px !important;
    }
}

@media (min-width: 992px) {
    .container-small {
        width: 820px;
    }

    .container-normal {
        width: 990px;
    }

    .container-large {
        width: 1160px !important;
    }
}

@media (min-width: 1300px) {
    .container-small {
        width: 980px;
    }

    .container-normal {
        width: 1320px;
    }

    .container-large {
        width: 1260px !important;
    }
}

@media (min-width: 1450px) {
    .container-small {
        width: 980px;
    }

    .container-normal {
        width: 1320px;
    }

    .container-large {
        width: 1460px !important;
    }
}

.text-muted {
    color: #676d73 !important;
}

.features .title,
.key-feature .title {
    font-size: 17px !important;
    margin-top: 12px !important;
}

/*Адаптация сайта*/

@media only screen and (min-width: 1200px) {
    
}

@media only screen and (min-width: 960px) and (max-width: 1360px) {
 .contacts-menu-item {display: none!important;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .buy1click-item__photo {
        width: 70px !important;
        height: 50px !important;
        margin-top: -15px;
    }
   #topnav .buy-button{padding-left:5px;}
  .bg-half-260 {padding:120px 0;}
}

@media screen and (max-width: 600px) {

	#topnav .buy-button{padding-left:5px;}
	.buy1click-item__col_info {margin-left: -70px;  margin-top: -5px;}
}

@media only screen and (max-width: 479px) {
    .bg-half-260 {padding:110px 0!important;}
    .btn {
        padding: 10px 15px 10px 15px;
        font-size: 16px;
    }
   .bg-half-100 {padding: 85px 0px 40px 0px;}
   .product-name {
    font-size: 15px !important;
}

    .pages-heading .title {
        font-size: 28px !important;
    }

    .h2,
    h2 {
        font-size: 26px;
    }

    .h3,
    h3 {
        font-size: 20px;
    }
    .section {padding: 15px 0 !important;}
    .pt-2 {padding-top: 15px !important;}
    .mt-4 {margin-top: 0.5rem !important;}
    .mt-5 {margin-top: 15px !important;}
    .mb-4 {margin-bottom: 0.5rem !important;}
    .pb-4 {padding-bottom: 0.5rem !important;}
    .pt-4 {padding-top: 0.5rem !important;}
    .marginbot40 { margin-bottom: 15px !important;}
    .marginbot50 {margin-bottom: 20px !important;}
    
    
    .buy1click-item__photo {
        width: 60px !important;
        height: 45px !important;
        margin-top: -15px;
    }

    .breadcrumb .breadcrumb-item {
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 600;
    }

    .easyfeedback-toggler,
    .easyfeedback-toggler:after {
        width: 50px !important;
        height: 50px !important;
    }
}

@media only screen and (max-width: 379px) {
    .bg-half-260 {padding:100px 0!important;}
    .blog_box img {
      width: 100%;
      height: 250px!important;
    }
	#topnav .buy-button{padding-left:5px;}
    .bg-half-100 {padding: 80px 0px 50px 0px;}

    .pages-heading .title {
        font-size: 26px !important;
    }

    .h2,
    h2 {
        font-size: 24px;
    }

    .h3,
    h3 {
        font-size: 20px;
    }

    .btn {
        padding: 8px 7px 8px 7px;
        font-size: 14px;
    }

    .section {
        padding: 20px 0 !important;
    }

    .pt-2 {
        padding-top: 10px !important;
    }
    .me-2 {
     margin-right: 5px !important;
    }
    .mt-5 {
        margin-top: 10px !important;
    }

    .buy1click-item__photo {
        width: 50px !important;
        height: 40px !important;
        margin-top: -10px;
    }
}

@media only screen and (max-width: 320px) {
       .btn {
        padding: 6px 5px 6px 5px;
        font-size: 13px;
    } 
}

/* если через display:none, то рекапча перестанет работать!!! */
.g-recaptcha {
    visibility: hidden;
}

/*
Карточка блога
=========================== */
.blog_box h3 {
    font: 300 20px/25px Roboto, sans-serif;
    text-transform: uppercase;
    margin-top: 1em;
}

.blog_box p {
    line-height: 1.8em;
    margin-bottom: 2em;
}

.blog_box {
    margin-bottom: 2em;
}

.links {
    padding: 0.5em 0;
}

.links ul {
    padding: 0;
    list-style: none;
}

.links li {
    padding: 0;
    list-style: none;
}

.links ul li {
    display: inline-block;
    margin-right: 20px;
    font: 300 16px/25px Roboto, sans-serif;
    color: #999;
}

i.blog-icon {
    color: #2cb149;
    margin-right: 10px;
}

a.mask {
    text-decoration: none;
    overflow: hidden;
    display: block;
}

.b-post img {
  max-width: 100%;
  height: auto;
}
.blog_box img {
    width: 100%;
    height: 350px;
}

img.zoom-img:hover {
    -webkit-transform: scale(1.15);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 750ms;
    -moz-transform: scale(1.15);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 750ms;
    overflow: hidden;
}

img.zoom-img {
    -webkit-transform: scale(1, 1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1, 1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}

/*
Карточка мастера с контактами
=========================== */

.card .card-body {
    padding: 1rem;
}

.email-signature {
    background: #fff;
    padding: 0 0 0 200px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.email-signature:before,
.email-signature:after {
    content: '';
    height: 100%;
    width: 35%;
    background: #17a2b8;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-clip-path: polygon(0% 0%, 70% 0, 100% 50%, 70% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 70% 0, 100% 50%, 70% 100%, 0% 100%);
}

.email-signature:after {
    height: 90%;
    width: 32%;
    background: #f7961c;
    transform: translateY(-50%);
    top: 50%;
    left: 30px;
    z-index: -2;
}

.email-signature .signature-icon {
    color: #fff;
    background: #b6b2b3;
    font-size: 60px;
    line-height: 100px;
    text-align: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 7%;
}

.email-signature .signature-detail {
    padding: 1px 0 20px 25px;
    border-bottom: 3px solid #f7961c;
}

.email-signature .title {
    color: #FC4C4C;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
}

.email-signature .post {
    color: #FC4C4C;
    font-size: 17px;
}

.email-signature .icon {
    font-size: 16px;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    right: 15px;
    top: 28px;
}

.email-signature .icon li {
    display: inline-block;
    margin: 0 2px;
}

.email-signature .icon li a {
    color: #fff;
    background-color: #0A3957;
    text-align: center;
    line-height: 28px;
    height: 28px;
    width: 28px;
    border-radius: 5px;
}

.email-signature .icon li a:hover {
    background-color: #FC4C4C;
}

.email-signature .signature-content {
    margin: 0;
    padding: 10px 0 10px 25px;
    list-style: none;
    display: block;
}

.email-signature .signature-content li {
    color: #949494;
    font-size: 15px;
    margin-bottom: 3px;
}

.email-signature .signature-content li span {
    color: #FC4C4C;
    font-weight: 600;
    margin-right: 7px;
    display: inline-block;
}

@media screen and (max-width:1200px) {
    .email-signature {
        padding: 0 0 0 218px;
    }
}

@media screen and (max-width:767px) {
    .email-signature {
        padding: 185px 0 50px 0;
    }

    .email-signature:before {
        width: 100%;
        height: 40%;
        -webkit-clip-path: polygon(0% 0%, 100% 0, 100% 55%, 50% 100%, 0 55%);
        clip-path: polygon(0% 0%, 100% 0, 100% 55%, 50% 100%, 0 55%);
    }

    .email-signature:after {
        background: #f7961c;
        width: 90%;
        height: 38%;
        transform: translateY(0) translateX(-50%);
        top: 23px;
        left: 50%;
        -webkit-clip-path: polygon(0% 0%, 100% 0, 100% 55%, 50% 100%, 0 55%);
        clip-path: polygon(0% 0%, 100% 0, 100% 55%, 50% 100%, 0 55%);
    }

    .email-signature .signature-icon {
        transform: translateX(-50%) translateY(0);
        top: 22px;
        left: 50%;
    }

    .email-signature .signature-detail {
        text-align: center;
        padding: 0 0 10px;
    }

    .email-signature .icon {
        transform: translateX(50%);
        top: auto;
        right: 50%;
        bottom: 15px;
    }

    .email-signature .signature-content {
        text-align: center;
        padding: 10px 0 0;
    }
}

/*Таблица*/
.table > :not(caption) > * > * {
  padding: .7rem .5rem 0.7rem 0.9rem;
}

.table-hover>tbody>tr:hover>* {
  color:#FF7E27;
  cursor: help;
}
/*Быстрый редактор*/
.quickeditor-qa-menu>li {
 padding:5px 10px !important;
 font-size:16px !important;
 line-height:18px !important;
}